jQuery(document).ready(function(){ 
    
					$(".important_button").click(function () {
			$(this).toggleClass("important_button_active");
			});
          $(".important_button").click(function () {
			$(".important_button_text").toggleClass("important_button_text_active");
			});
});
